среда, 11 апреля 2012 г.

Критическая уязвимость Samba

Позволяет получить права root. Временное решение проблемы до апдейта - разрешать вход только доверенным клиентам через ограничение 'hosts allow/deny' https://www.samba.org/samba/security/CVE-2012-1182

Комментариев нет:

Отправить комментарий